@Mail Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 14408
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2005 12:00AM
Updated: Jul 28 2005 12:00AM
Credit: lostmon is credited with the discovery of this vulnerability.
Vulnerable: @Mail @Mail 4.13
@Mail @Mail 4.0 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus